View Bug Details

IDProjectCategoryView StatusLast Update
0000001DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReporteradministratorAssigned Toadministrator 
PriorityurgentSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version
Product Version 
Target VersionFixed in Version 
Summary0000001: Inexplicable crashes on Windows, generally during DCP XML generation
Description

I've seen these occasionally. Seems to be more prevalent with 64-bit. Log always seems to have completed transcode, and be generating XML for the DCP; sometime none is generated, sometimes some.

So far tried -O2 on everything. Nothing on valgrind under Linux.

TagsNo tags attached.
cc

Activities

administrator

2012-12-13 00:18

administrator   ~0000001

Possibly fixed in 0.61; we need to differentiate crashes from DVD-o-matic sitting at 100% for a while in the make DCP job (while it computes MXF hashes, I think).

carl

2012-12-20 00:47

administrator   ~0000005

At the risk of tempting fate, closing this for now; not seen for a bit.

Bug History

Date Modified Username Field Change
2012-12-12 21:28 administrator New Bug
2012-12-12 21:29 administrator Assigned To => administrator
2012-12-12 21:29 administrator Status new => acknowledged
2012-12-12 23:56 administrator Product Version => 0.61
2012-12-12 23:57 administrator OS => Windows
2012-12-12 23:57 administrator Platform => PC
2012-12-12 23:57 administrator Target Version => 0.62
2012-12-13 00:18 administrator Note Added: 0000001
2012-12-20 00:47 carl Note Added: 0000005
2012-12-20 00:47 carl Status acknowledged => resolved
2012-12-20 00:47 carl Resolution open => fixed
2013-01-21 09:51 carl Status resolved => closed